New installed cPanel with error "Starting with version 57"...

jalu

Registered
Apr 13, 2020
1
0
1
Denmark
cPanel Access Level
Root Administrator
Hi,

I tried install Cpanel on a fresh installed IBM X3755 IBM server with proxmox with the latest version of Centos 7.7.1908 (AltArch) on a VM

I got the error "Starting with version 57, cPanel & WHM supports 64-bit versions of CentOS 6+, Red Hat Enterprise Linux® 6+, and CloudLinux™ 6+ only."

I did have it installed before on the same server for couple of month ago but i think that was an earlier version of centos and maybe also cpanel since the server not was allive since i installed some new SSD's and a new cPanel

Hopefully someone can guide me in the right direction of the installation of cPanel

Is it the Centos or cPanel issue?

I am not a super linux expert and i tried to google it with other solutions but without luck


Thanks
 

cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,607
76
308
cPanel Access Level
Root Administrator
Hi,

I'm sorry you are encountering that error, and on a new system at that! If you wouldn't mind, what are the contents of /var/cpanel/sysinfo.config on the system?
 
  • Like
Reactions: cPanelLauren

cPanelLauren

Technical Support Community Manager
Staff member
Nov 14, 2017
13,271
1,243
313
Houston